Lnine,Fnine,Prof,801234567,university04
Lseventeen,Fseventeen,Dr,108765432,hospital22
Ltwentyfive,Ftwentyfive,Prof,789123456,company32
Lthirteen,Fthirteen,543210876,researchlab12
Lfive,Ffive,Prof,456780123,university02
Lfifteen,Ffifteen,Dr,321087654,hospital21
Lfourty,Ffourty,321987654,company08
Ltwentythree,Ftwentythree,Dr,567891234,company32
Leleven,Feleven,765432108,researchlab12
Lseven,Fseven,Prof,678012345,university04
Lnineteen,Fnineteen,Dr,123456789,hospital22
Ltwenty,Ftwenty,234567891,hospital22
Ltwo,Ftwo,123456780,university01
Lfour,Ffour,345678012,university02
Lthirtyfour,Fthirtyfour,765432198,company_31
Lthirtyseven,Fthirtyseven,4444,university02
Ltwenty,Ftwenty,234567891,company33
Lseven,Fseven,Prof,678012345,researchlab15
Ltwentysix,Ftwentysix,891234567,company32
Ltwentyone,Ftwentyone,Prof,345678912,company31
Ltwentyeight,Ftwentyeight,108765432,company31
Lten,Ften,Dr,876543210,researchlab11
Leighteen,Feighteen,087654321,hospital22
LastNameLastName,Fthirty,Prof,912345678,university02
Ltwentytwo,Ftwentytwo,456789123,company31
Lthree,Fthree,Prof,234567801,university01
Lsixteen,Fsixteen,210876543,hospital22
Lone,Fone,Prof,012345678,university01
Ltwentyseven,Ftwentyseven,012345678,university01
Ltwentyfour,Ftwentyfour,678912345,company32
Lthirtyeight,Fthirtyeight,543219876,researchresearchlab12
Lthirtythree,Fthirtythree,Dr,2222222222,hospital21
Ltwentythree,Ftwentythree,Dr,567891234,company35
Lthree,Fthree,Prof,234567801,universityuniversity05
Lthirtynine,Fthirtynine,432198765,university07
Lsix,Fsix,567801234,university03
Lthirtytwo,Fthirtytwo,Dr.,876543219,reaserchlab13
Ltwelve,Ftwelve,Prof,654321087,researchlab12
Lsixteen,Fsixteen,210876543,hospital24
Ltwentynine,Ftwentynine,Dr,891234567,company32
Lfourteen,Ffourteen,Dr,432108765,researchlab13
Leight,Feight,780123456,university04
L36,Fthirtysex,654321987,university03
Lthirtyfive,Fthirtyfive,333-33-33,hospital25
Lthirtyone,F,987654321,researchlab11
Lfourteen,Ffourteen,Dr,432108765,researchlab11